Subject: Re: [REMINDER] Re: Customer Service Advisor - Marjorie Algodon applied on Indeed
From: Marjorie Algodon <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Tue, 26 Oct 2021 19:34:16 +0800

Thank you for contacting me regarding the open position for  CSR. I
 apologize I was not able to attend the interview last time it happen
there's a  family matter I have to fix first. If you can reschedule the
interview for tomorrow at your most convenient time. Thank you

On Tue, Oct 26, 2021 at 2:17 PM CHERRY E COMMERCE SERVICES P LTD <
[email-masked]> wrote:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
> Thank you for your reply. Can we speak today at 3.00 PM Philippines time?
> Please use the link below. If this time doesn't work, please let me know
> what alternate time works for you
>
>
> Join Zoom Meeting
> https://us02web.zoom.us/j/7246749070?pwd=TW50QlEyQzhpYnM5MTI5cjlVYjVMUT09
>
> Meeting ID: 724 674 9070
> Passcode: 4B49zp
> Reply on Indeed
> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFlcDduTzhPT0ptUzBFOFdxUFRnNG9xSUgyNmVybmoxd3JVbkxJZDQtbGc3YnBoRGZYOU1DMGNiVS1oaWQxQT0=?co=PH&hl=en&from=dradis-email>
> Close your application for this job
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE1QyW7CMBD9lxw41SSEbKCmJaKIfSnQlnJBxpkkJptxnFKK-Pc6RUid08zbpDcXpVTaSiQEK9qqmtAsrtPMB_DrJE_VExWRz_FJ1Qnojt3UW5qBTRtsIEHwTHJ3MahFiQvZTi5FXnICrs8h5TX4gkwMfderhpAJZ8mevNv6YG4ko2DjlYvP3isbpSLH424YrQqtOXlBE8BDNt8cyPTo7Ybc7PePhujl2-33drrUlyhEPytjuRbOSHlQUqV9UUhCSbyOeF6GkSwieAmSuqFnBhK6d_AYq0xQFDgERH1JPTYCKg6CmEEJInG0RufWHVJMk-oBT9LBMJdV1rHUV1deiO6_9LfZeDb_mEmGA6GMSin6s0suTvA5winrhPc8KRNVkK4Tx3BaJnI0w0aGaWkIB5aFbG2vE3n5fmAp1-svA-3hkJ0BAAA/FRqPZgIniN_x6WguFTqtg0QudsY87o4ftAryXJjO5fw>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=QkAgErN0mx-dY1iG_3IUcrlBcRj29GHwgKS7HX3UVPplFfGiSWxDr8f321BrdDSMeo8dMuIQcGAbVLkxzDetU6akJ7XVDnrf7CmYDzMCk7dzAi9P65Dc9hrzJPb-umjhcLWDSMfp5PnSsbOtVTWSDxU-m4ukl93t93azFvgKCwH6ryteV4o>
> <https://m.indeedemail.com/report-email-hidden?info=QkAgErN0mx-dY1iG_3IUcrlBcRj29GHwgKS7HX3UVPplFfGiSWxDr8f321BrdDSMeo8dMuIQcGAbVLkxzDetU6akJ7XVDnrf7CmYDzMCk7dzAi9P65Dc9hrzJPb-umjhcLWDSMfp5PnSsbOtVTWSDxU-m4ukl93t93azFvgKCwH6ryteV4o>
> By replying or using an indeedemail.com email address, you agree that
> this conversation will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=XB3RZrls0ScZBi5BmVKtQWt6Vanf4RnjRFfFiBtJvfcx71wDtqkYykB8tjG_YFuBypsZslrJf3e2iQ45fcwhNQBpTF1985S8LWAfLTrQbbcx5x3UaORPaflCJpNNx2dXu6bu9BP0UZdQVv9pptLlr08cluRTdbDCQufuH-NR--jGeG9mTXZZ5vLLZa7pLDidZXdmEczR03xte2wJFwTatklC0NhBQBVnx_H7VqqjsiXRjioY5SQSagEs>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.